@import url(http://fonts.googleapis.com/css?family=Roboto);

body,body.bat {
	font-family: arial;
	line-height: 1;
	background: url('/skin/default/images/w2new/bg.jpg') 0 -50px repeat-x #000C2C !important;
}

#logonew {
	width: 250px;
	height: 100%;
	float: left;
	position: relative;
}

#login {
	width: 50%;
	height: 100%;
	float: right;
	position: relative;
	margin-right: 0;
}

.text {
	font-size: 2.9em;
	font-weight: 700;
	padding-bottom: .3em;
	color: #FFFFFF;
	font-family: arial;
	text-align: center;
}

.text .small {
	font-size: 0.5em;
	text-transform: uppercase;
}

.big {
	font-size: 1.8em;
	margin-top: 0.2em;
}

.cde .big { margin-top: 0; font-size: 2em; }
.cfr .big { font-size: 1.4em; margin-top: 0; }

.btnmain {
	text-align: center;
}

.secondary {
	color: #f9cf02;
}

.hbold {
	font-weight: 700;
}

.white {
	color: #fff;
}

.price {
	float: left;
	font-size: 2.2em;
	font-weight: 700;
	margin-right: .2em;
}

.cpt .medium-txt { font-size: 0.8em; }
.cpt .bigger-txt { font-size: 1.5em; }
.cpt .big-txt { font-size: 1.1em; }
.cpt .small-txt { font-size: 0.4em; }

.cat .price, .cde .price, .cro .price { font-size: 2em; margin-right: 0; }
.cfi .price, .cjp .price { font-size: 2.1em; }
.csv .price { font-size: 1.9em; }

.deposit {
	float: left;
	font-size: .7em;
	font-weight: 700;
	margin-top: .7em;
	width: 48%;
}

.cat .deposit { width: 41%; font-size: .6em; }
.ccz .deposit, .chu .deposit, .cpt .deposit { width: 40%; }
.cde .deposit { width: 41%; }
.cfr .deposit { width: 35%; }
.cfi .deposit, .cru .deposit { width: 42%; }
.ces .deposit, .csv .deposit, .cca .deposit { width: 39%; }
.cpl .deposit { width: 38%; }
.cjp .deposit { width: 44%; font-size: .6em; }
.cro .deposit { width: 44%; }

.cca .bingo .deposit { width: 48%; }

.newDeposit {
	float: left;
	font-size: .7em;
	font-weight: 700;
	margin-top: .6em;
	width: 190px;
	color: #fff;
}

.deposit .bingoFont {
	font-size: 2.7em;
}

.upto-txt {
	font-size: .2em;
	position: relative;
	bottom: 24px;
	text-transform: uppercase;
}

.price-txt {
	position: relative;
	right: 6px;
}

a.btn {
	bottom: -10%;
	position: absolute;
	right: 6px;
	font-size: 1em!important;
	-moz-transition: .5s ease;
	-ms-transition: .5s ease;
	-o-transition: .5s ease;
	transition: all .5s ease 0;
}

.big.button {
	font-size: 2em;
	line-height: 70px;
	margin: 0;
	padding: 0 2em;
	font-family: arial;
}

.clear:after {
	clear: both;
}

.bold.secondary {
	font-size: 1em;
}

.success.big.button:hover {
	background-position: 0 -80px;
}

.thin {
	margin: .4em 0;
	color: #fff;
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	margin: 0;
	padding: 0;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block;
}

ol,ul {
	list-style: none;
}

blockquote,q {
	quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

button,.button {
	cursor: pointer;
	font-family: inherit;
	font-weight: 700;
	line-height: normal;
	position: relative;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	font-size: 1em;
	background-color: #FFF;
	color: #333;
	-webkit-appearance: none;
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
	box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
	-webkit-transition: background-color 300ms ease-out;
	-moz-transition: background-color 300ms ease-out;
	transition: background-color 300ms ease-out;
	border-color: #e6e6e6;
	border-style: solid;
	border-width: 1px;
	margin: 0 0 1.25em;
	padding: .8125em 1.5em .75em;
}

button:hover,button:focus,.button:hover,.button:focus {
	background-color: #e6e6e6;
	color: #333;
}

button.secondary,.button.secondary {
	background-color: #f9cf02;
	color: #FFF;
	border-color: #c6a502;
}

button.secondary:hover,button.secondary:focus,.button.secondary:hover,.button.secondary:focus {
	background-color: #c6a502;
	color: #FFF;
}

button.success,.button.success {
	background-color: #5da423;
	color: #FFF;
	border-color: #457a1a;
}

button.success:hover,button.success:focus,.button.success:hover,.button.success:focus {
	background-color: #457a1a;
	color: #FFF;
}

button.alert:hover,button.alert:focus,.button.alert:hover,.button.alert:focus {
	background-color: #970b0e;
	color: #FFF;
}

button.small,.button.small {
	font-size: .8125em;
	-webkit-appearance: none;
	padding: 0.4em 1.125em 0.4em;
}

button.disabled:hover,button.disabled:focus,button[disabled]:hover,button[disabled]:focus,.button.disabled:hover,.button.disabled:focus,.button[disabled]:hover,.button[disabled]:focus {
	color: #333;
	background-color: #FFF;
}

button.disabled.secondary:hover,button.disabled.secondary:focus,button[disabled].secondary:hover,button[disabled].secondary:focus,.button.disabled.secondary:hover,.button.disabled.secondary:focus,.button[disabled].secondary:hover,.button[disabled].secondary:focus {
	color: #FFF;
	background-color: #f9cf02;
}

button.disabled.success:hover,button.disabled.success:focus,button[disabled].success:hover,button[disabled].success:focus,.button.disabled.success:hover,.button.disabled.success:focus,.button[disabled].success:hover,.button[disabled].success:focus {
	color: #FFF;
	background-color: #5da423;
}

button.disabled.alert:hover,button.disabled.alert:focus,button[disabled].alert:hover,button[disabled].alert:focus,.button.disabled.alert:hover,.button.disabled.alert:focus,.button[disabled].alert:hover,.button[disabled].alert:focus {
	color: #FFF;
	background-color: #c60f13;
}

.outcontainer {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}

.incontanier {
	width: 960px;
	margin: 0 auto;
	height: 100%;
}

.menubg {
	background: url('/skin/default/images/w2new/menubg.jpg') no-repeat 50% 0;
	height: 60px;
}

.textmainwn {
	height: 92%;
	overflow: hidden;
	padding-top: 25px;
	position: absolute;
	top: 0;
	width: 400px;
	z-index: 10;
	word-wrap: break-word;
}

.headerwrapnw {
	background: url('/skin/default/images/w2new/headerbg.jpg') no-repeat 50% 0 #002142;
	width: 100%;
	height: 90px;
	position: relative;
	/*z-index: 9999;*/
}

.headernw {
	width: 960px;
	margin: 0 auto;
}

.headernw a {
	font-size: 13px;
}

#helpw2n {
	margin-right: 15px;
}

#helpw2n:focus, #loginw2n:focus{
	background: none;
}

.mainimg {
	background: url('/skin/default/images/w2new/mainfull.jpg') 50% 0 no-repeat;
}

.mainimgbgb {
	background: url('/skin/default/images/w2new/mainimgbgb.png') 50% 0 no-repeat;
	height: 24px;
	margin-top: -3px;
}
/*  BOXES STRATS*/
.boxw2 {
	float: left;
	height: 210px;
	margin: 7px 15px 7px 0;
	width: 310px;
	background: url('/skin/default/images/w2new/boxes1.jpg') 0 0 no-repeat;
	position: relative;
}

.casino {
	background-position: 0 0;
}

.poker {
	background-position: -310px 0;
}

.vegas {
	background-position: 0 -210px;
}

.games {
	background-position: -310px -210px;
}

.bingo {
	background-position: 0 -420px;
}

.mobile {
	background-position: -310px -420px;
}

.newcubew2 {
	background-position: 0 -630px;
}

.girlw2 {
	background-position: -310px -630px;
}

.rolw2 {
	background-position: 0 -840px;
}

.ballw2 {
	background-position: -310px -1050px;
}

.tennisw2 {
	background-position: -310px -840px;
}

.cubew2 {
	background-position: 0 -1050px;
}

.virtual {
	background-position: -310px -1260px;
}

.live {
	background-position: 0 -1469px;
}

.lotto {
	background-position: -310px -1469px;
}

.rightbox {
	margin-right: 0 !important;
}

.boxw2 {
	font-size: 130%;
	position: relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif;
}

.games .boxw2 {
	-moz-transition: .5s ease;
	-ms-transition: .5s ease;
	-o-transition: .5s ease;
	transition: all .5s ease 0;
}
/*  BOXES ENDS*/
.gameinfo {
	padding-left: 10px;
}

h3.gametitle {
	font-size: 1.2em;
	font-weight: 400;
	line-height: 1.8em;
	margin: 0;
	padding: 0;
	color: #fff;
	padding-left: 10px;
	border-bottom: 1px solid #55748B;
	text-transform: uppercase;
}
/*  MENU STRATS*/

.menuw2 {
	height: 60px;
	position: relative;
	width: 100%;
}

.menuw2 ul {
	float: left;
	list-style: none outside none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
}

.menuw2 li {
	float: left;
}

.menuw2 li.first{
	width: auto;
}

.menuw2 li a{
	color: #FFFFFF;
	display: block;
	font-family: 'Roboto',sans-serif;
	font-size: 17px;
	line-height: 60px;
	height: 100%;
	margin-left: 35px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
}

.first > a{
	margin-left: 0 !important;
}

.hovermenuw2{
	display: none;
}

.menuw2 li a:hover{
	color: #eeb910;
}

.menuw2 li a:hover > .hovermenuw2 {
	background: url('/skin/default/images/bg-menu-highlight.jpg') 0 0 repeat-x;
	display: block;
	width: 100%;
	height: 5px;
	position: absolute;
	bottom: 3px;
	left: 0;
}

/* languages style */
.csh .menuw2 li:nth-child(2) {
    display:none;
}
.csl .menuw2 li:nth-child(2) {
    display:none;
}

/*  MENU ENDS*/


/* lanuage bar starts*/
.righttoolbarw2 {
	float: right;
	width: 700px;
	position: relative;
}

.currentlantw2 {
	cursor: pointer;
}

.currentlantinw2 {
	background: url('/skin/default/images/w2new/onelangbgrepeat.jpg') 0 0 repeat-x;
	height: 18px;
	padding: 0 6px;
	font-size: 12px;
	color: #fff;
	border: 1px solid #8fa8c3;
	line-height: 18px;
	float: right;
	-moz-transition: .5s ease;
	-ms-transition: .5s ease;
	-o-transition: .5s ease;
	transition: all .5s ease 0;
	*width: 110px;
}

.lang-bar-boxw2 {
	float: right;
	margin-top: 36px;
	*width: 200px;
}

.inuselang {
	padding-right: 5px;
	float: left;
	font-family: arial;
}

.currflagw2.flagw2 {
	float: right;
	margin-left: 1px;
	margin-top: -4px;
}

.langarroww2.flagw2 {
	background-position: 0 -526px;
	height: 8px;
	margin-right: 37px;
	margin-top: -8px;
	width: 10px;
}

.arrow-iconw2 {
}

.lang-barw2 {
	z-index: 999999;
	position: absolute;
	background: url('/skin/default/images/w2new/langbgrepeat.jpg') 0 0 repeat-x;
	border: 1px solid #8fa8c3;
	height: 338px;
	top: 66px;
	width: 581px;
	right: 0;
	display: none;
}

ul.w2ullang {
	float: right;
	padding: 15px;
	*padding: 10px;
	*float: none;
}

.lang-barw2 li {
	border-bottom: 1px dotted #FFFFFF;
	float: right;
	margin: 0 17px;
	padding: 6px;
	text-align: right;
	width: 136px;
	*margin: 0 7px;
	*width: 160px;
	*padding-top: 0px;
}

.lang-barw2 li a {
	font-family: arial;
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	-moz-transition: .5s ease;
	-ms-transition: .5s ease;
	-o-transition: .5s ease;
	transition: all .5s ease 0;
	line-height: 25px;
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 9999;
	*width: 120px;
	*float: right;
	background: none;
}

.flagw2 {
	width: 29px;
	height: 23px;
	display: inline-block;
	background: url('/skin/default/images/w2new/flagssprtie.png') 0 0 no-repeat;
	float: right;
	margin-left: 10px;
	*display: block;
}

.arrow-iconw2.flagw2 {
	background-position: -10px -526px;
	width: 11px;
	height: 9px;
	margin-top: 5px;
}

.w2ullang li#ie span,.currflagw2.flagw2.ie {
	background-position: 0 -24px;
}

.w2ullang li#ca span,.currflagw2.flagw2.ca {
	background-position: 0 -47px;
}

.w2ullang li#at span,.currflagw2.flagw2.at {
	background-position: 0 -70px;
}

.w2ullang li#cz span,.currflagw2.flagw2.cz {
	background-position: 0 -95px;
}

.w2ullang li#de span,.currflagw2.flagw2.de {
	background-position: 0 -119px;
}

.w2ullang li#el span,.currflagw2.flagw2.el {
	background-position: 0 -142px;
}

.w2ullang li#es span,.currflagw2.flagw2.es {
	background-position: 0 -167px;
}

.w2ullang li#fi span,.currflagw2.flagw2.fi {
	background-position: 0 -191px;
}

.w2ullang li#fr span,.currflagw2.flagw2.fr {
	background-position: 0 -214px;
}

.w2ullang li#hu span,.currflagw2.flagw2.hu {
	background-position: 0 -238px;
}

.w2ullang li#jp span,.currflagw2.flagw2.jp {
	background-position: 0 -263px;
}

.w2ullang li#pl span,.currflagw2.flagw2.pl {
	background-position: 0 -287px;
}

.w2ullang li#pt span,.currflagw2.flagw2.pt {
	background-position: 0 -311px;
}

.w2ullang li#ro span,.currflagw2.flagw2.ro {
	background-position: 0 -335px;
}

.w2ullang li#ru span,.currflagw2.flagw2.ru {
	background-position: 0 -359px;
}

.w2ullang li#sh span,.currflagw2.flagw2.sh {
	background-position: 0 -383px;
}

.w2ullang li#sl span,.currflagw2.flagw2.sl {
	background-position: 0 -407px;
}

.w2ullang li#sv span,.currflagw2.flagw2.sv {
	background-position: 0 -431px;
}

.w2ullang li#no span,.currflagw2.flagw2.no {
	background-position: 0 -455px;
}

.w2ullang li#cn span,.currflagw2.flagw2.cn {
	background-position: 0 -479px;
}

.w2ullang li#ch span,.currflagw2.flagw2.ch {
	background-position: 0 -503px;
}
.w2ullang li#ua span,.currflagw2.flagw2.ua {
	background-position: 0 -528px;
}

.headac2 {
	color: #97CFFF;
	float: right;
	line-height: 90px;
	margin: 0 10px;
	font-family: arial;
	*display: block;
	*width: 50px;
}
/* lanuage bar ends*/
/* footer starts*/
.new_www2_footer {
	color: #FFFFFF;
	font-family: 'Roboto', sans-serif;
	font-size: 11px;
	line-height: 16px;
	padding: 10px;
}

.footerw2 {
	color: #fff;
	font-size: 12px;
}

.footerw2 a,.new_www2_footer a {
	color: #97cfff;
	text-decoration: underline;
}

.gamblingInfo-wrap {
	margin-bottom: 5px;
}

.gamblingLogo-wrap { 
	width: 200px; 
	height: 44px; 
	margin: 0px auto; 
}

.gamblingLogo-wrap img {
	width: 200px; 
	height: 44px; 
}

.clock_and_links {
	padding-top: 12px;
	height: auto;
	border-bottom: 1px solid #777D8F;
}

.www2_footer_clock {
	float: left;
	line-height: 50px;
}

.payment_method2 {
	line-height: 40px;
	padding: 0px 0 20px 0;
	background: url('/skin/default/images/w2new/footerlinew2.png') 50% 100% no-repeat;
}

.www2_footer_links {
	float: right;
	text-align: right;
	line-height: 50px;
}

.www2_footer_restrictions_text {
	float: left;
	padding-right: 10px;
}

ul.restrictions_matrix_wrapper {
	width: 450px;
	padding: 0px;
	margin: 0px;
}

ul.restrictions_matrix_wrapper li {
	list-style-type: none;
	float: left;
	padding: 0;
	margin: 0px 5px;
	position: relative;
}

li.ico-18plus {
	background: url('/skin/default/images/front/restriction/18.png') no-repeat;
	width: 26px;
	height: 26px;
	cursor: pointer;
}

li.gambleaware {
	background: url('/skin/default/images/front/restriction/gamble-aware.gif') no-repeat;
	width: 109px;
	height: 28px;
	cursor: pointer;
}

li.restriction1 {
	background: url('/skin/default/images/front/restriction/gamcare.gif') no-repeat;
	width: 24px;
	height: 26px;
	top: 1px;
	cursor: pointer;
}

li.restriction2 {
	background: url('/skin/default/images/front/restriction/gamblers-anonymous.gif') no-repeat;
	width: 38px;
	height: 26px;
	top: 1px;
	cursor: pointer;
}

li.restriction3 {
	background: url('/skin/default/images/front/restriction/gambling-therapy.png') no-repeat;
	width: 33px;
	height: 28px;
	cursor: pointer;
}

li.restriction4 {
	background: url('/skin/default/images/front/restriction/greatest-gold-logo.gif') no-repeat;
	width: 91px;
	height: 22px;
	top: 3px;
	cursor: pointer;
}

li.gbga-logo
{
	background: url('/skin/default/images/front/restriction/gbga.png') no-repeat;
	height: 18px;
	width: 51px;
	top: 5px;
	cursor: pointer;
}

li.gbga-logo a
{
	text-decoration: none;
	text-indent: -999px;
	overflow: hidden;
	width: 51px;
	height: 18px;
	display: block;
}

ul.restrictions_matrix_wrapper li a
{
	display: block;
	height: 28px;
}

.restrictions{
	text-align: center;
	position: relative;
	font-size: 10px;
	margin: 0 0 10px 0;
}

.positioning{
	position: relative;
	margin: 0 auto;
	height: 29px;
	line-height: 29px;
}

.License{
	font-size: 10px;
	text-align: left;
}

.www2_footer_restrictions_text {
	float: left;
	padding-right: 10px;
}

.www2_footer_restrictions_matrix {
	float: left;
	width: 285px;
	position: relative;
	top: 0;
}

ul.website-bottom-boxes {
	color: #7092a4;
	padding: 0px;
	margin: 0px;
}

ul.website-bottom-boxes li {
	float: left;
	list-style-type: none;
	padding: 30px 0;
	margin: 0px 40px 0px 0px;
}

ul.website-bottom-boxes li a {
	color: #fff;
}

.cookie_restrictions {
	padding-top: 20px;
}

.www2_payment_method_text {
	float: none !important;
}

.footerfirstline {
	margin-top: 30px;
	background: url('/skin/default/images/w2new/footerlinew2.png') 50% 100% no-repeat;
}

.footerwatchw2 {
	width: 50%;
	float: left;
	line-height: 56px;
	border-top: 1px solid #777d8f;
}

.footerwatchw2 a {
	color: #fff;
}

.footerlinksw2 {
	width: 50%;
	float: right;
	line-height: 56px;
	text-align: right;
	border-top: 1px solid #777d8f;
}

.footerlinksw2 a {
	padding: 0 5px;
}

.footersecondline {
	line-height: 38px;
	background: url('/skin/default/images/w2new/footerlinew2.png') 50% 100% no-repeat;
}

.footerthirdline {
	padding: 20px 0;
}

.termsimw2 {
	float: right;
	margin-bottom: 15px;
}

.restr {
	width: 216px;
	height: 18px;
	vertical-align: middle;
}

#footerTerms-wrap {
	margin-top: 15px;
	font-size: 10px;
}
#footerTerms-wrap h3 {
	font-weight: bold;
	font-size: 11px;
}
#footerTerms-wrap .terms-title {
	font-weight: bold;
}

/*  footer ends*/
/* IE9, IE10 */
@media screen and (min-width:0\0) {
	.menuw2 ul {
		margin-top: 0;
	};
}
/* IE6, IE7, IE8, but also IE9 in some cases :( */
.menuw2 ul {
	margin-top: 0\9;
}
/* exp div starts*/
.exp-div-area {
	font-family: Arial,Helvetica,sans-serif;
	height: 20px;
	left: -1px;
	margin: 10px 0;
	overflow: hidden;
	position: relative;
	z-index: 10;
	background: none !important;
}

.exp-div-area .readMore {
	background: url("/skin/default/images/w2new/plus.png") 1% 30% no-repeat;
	color: #fff !important;
	display: block;
	font-size: 11px;
	outline: 0 none;
	padding: 2px 0 2px 30px;
	text-decoration: none !important;
	z-index: 2;
}

.exp-div-area .bigDesc {
	color: #fff;
	display: none;
	font-size: 12px;
	padding: 10px;
	position: absolute;
	background: none !important;
	border-bottom: none;
	border-left: none;
	border-right: none;
}

.exp-div-area .bigDesc ul {
	margin-left: 25px;
	list-style: disc;
}

.exp-div-area .expTitle {
	font-weight: bold;
}

.expended {
	background: url("/skin/default/images/w2new/minus.png") no-repeat scroll 1% 30% rgba(0, 0, 0, 0) !important;
}


/* exp div ends*/
.changingimg {
	display: block;
	height: auto;
	margin: 0 auto;
	position: relative;
	width: 1600px;
	z-index: 0;
}

@-moz-document url-prefix() {
 
}

div.deposit.one {
	font-size: 0.9em;
	width: 100%;
}

div.addContent {
	color: #fff !important;
	background: none !important;
	font-family: 'Roboto', sans-serif;
}

#overlay {
	background: none repeat scroll 0 0 #666666;
	display: block;
	height: 1000px;
	opacity: 0.5;
	position: absolute;
	width: 100%;
	z-index: 1000;
}

.greenBar {
	background: url("/skin/default/images/promoFsBG.gif") repeat-x scroll 0 0 #008000;
	color: #FFFFFF;
	display: block;
	font-family: Arial;
	font-size: 21px;
	height: 50px;
	left: 0;
	padding: 6px 0 0;
	position: absolute;
	text-align: center;
	text-decoration: none;
	top: 0;
	width: 100%;
	z-index: 99999;
}

.gTerms {
	color: #5D8700;
	display: block;
	font-size: 9px;
	text-align: center;
}

.bigDesc a {
	color: #97CFFF;
}

.bigDesc .a-in-expDiv {
	color: #fff;
}

.bigDesc .bold-span {
	font-weight: bold;
}

li.last, li.last_h {
	width: auto;
}

.bg-img-container{
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-image: url("/skin/default/images/w2new/mainfull.jpg");
    height: 450px;
    position: relative;
    width: 100%;
}

.clear-both { clear: both; }


/***************** world cup 2014 **********************/

.text .WC { line-height:60px; padding-bottom: 35px; }
.WC .bonus-wrap { padding-top: 35px; }
.text .WC .big-text { font-size: 57px; }
.text .WC .medium-text { font-size: 45px; }
.text .WC .small-text { font-size: 24px; }
.WC .w-txt { color:#ffffff; }
.WC .y-txt { color:#ffd400; }
.WC .wcLogo { width: 311px; height: 33px; }
